{
    "dc_identifier": "nl.gm0828.2c.2017.5880718-9",
    "dc_title": "Adviescommissie Sociaal Bestuurlijk 2017-11-30 - A Wijziging gemeenschappelijke regeling BSOB",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Oss op 2017-11-30. Onderdeel: A Wijziging gemeenschappelijke regeling BSOB.",
    "dc_source": "https://oss.bestuurlijkeinformatie.nl/Agenda/Index/c7b6da86-2ea2-4f11-b4f1-bb2681f4fc1d",
    "dc_publisher": "gm0828",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "9",
    "foi_retrievedDate": "2025-12-16",
    "foi_publishedDate": "2017-11-30",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Oss",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Oss",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "37",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0828.2c.2017.5880718-9",
    "dc_externalIdentifier": "5880781",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-11-30",
    "foi_meetingNumber": "5880718",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "5.07",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0828.2c.2017.5880718-9.doc.1",
            "dc_title": "Voorblad Advies commissie over Wijziging gemeenschappelijke regeling BSOB.DOCX",
            "foi_fileName": "PDMS-%233272709-v1-Voorblad_Advies_commissie_over_Wijziging_gemeenschappelijke_regeling_BSOB.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Oss&id=3f04572e-6ad1-42d7-91e9-99e1af2fd7cd"
        },
        {
            "dc_identifier": "nl.gm0828.2c.2017.5880718-9.doc.2",
            "dc_title": "Wijziging GR BSOB 2017 raadsvoorstel.DOCX",
            "foi_fileName": "Wijziging%20GR%20BSOB%202017%20raadsvoorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Oss&id=03b339e0-8acf-4adf-a7dd-fc8b9a3c3e89"
        },
        {
            "dc_identifier": "nl.gm0828.2c.2017.5880718-9.doc.3",
            "dc_title": "Wijziging GR BSOB 2017 raadsbesluit.DOCX",
            "foi_fileName": "Wijziging%20GR%20BSOB%202017%20raadsbesluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Oss&id=dc276073-07c2-497f-a684-0ace45714b96"
        },
        {
            "dc_identifier": "nl.gm0828.2c.2017.5880718-9.doc.4",
            "dc_title": "BSOB wijziging gr 2017 11 07 Oss.PDF",
            "foi_fileName": "BSOB%20wijziging%20gr%202017%2011%2007%20Oss.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Oss&id=310550d6-4799-49bc-b595-80988ef0a4dd"
        },
        {
            "dc_identifier": "nl.gm0828.2c.2017.5880718-9.doc.5",
            "dc_title": "Besluit college over Wijziging gemeenschappelijke regeling BSOB.PDF",
            "foi_fileName": "Besluit%20college%20over%20Wijziging%20gemeenschappelijke%20regeling%20BSOB.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Oss&id=7367b751-b258-4e22-9c63-5c1695b2b972"
        },
        {
            "dc_identifier": "nl.gm0828.2c.2017.5880718-9.doc.6",
            "dc_title": "wijzing GR BSOB college voorstel.DOCX",
            "foi_fileName": "wijzing%20GR%20BSOB%20college%20voorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Oss&id=a9204e58-7979-4510-a10f-767e1dcc2947"
        },
        {
            "dc_identifier": "nl.gm0828.2c.2017.5880718-9.doc.7",
            "dc_title": "Bijlage 1 Voorstel wijziging GR BSOB Wijzigingsbesluit GR BSOB per 1-1-2   .PDF",
            "foi_fileName": "Bijlage%201%20Voorstel%20wijziging%20GR%20BSOB%20Wijzigingsbesluit%20GR%20BSOB%20per%201-1-2%20%20%20.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Oss&id=da2a8548-efdb-4f0d-98d5-2cbb34630cc8"
        },
        {
            "dc_identifier": "nl.gm0828.2c.2017.5880718-9.doc.8",
            "dc_title": "Bijlage 2 Voorstel wijziging GR BSOB 1e begrotingswijziging BSOB 2018.PDF",
            "foi_fileName": "Bijlage%202%20Voorstel%20wijziging%20GR%20BSOB%201e%20begrotingswijziging%20BSOB%202018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Oss&id=2c80fd92-9e44-4a25-af37-79e31a69c402"
        },
        {
            "dc_identifier": "nl.gm0828.2c.2017.5880718-9.doc.9",
            "dc_title": "Bijlage 3 Voorstel wijziging GR BSOB deelnemers bijdrage 1e begrotingswi   .PDF",
            "foi_fileName": "Bijlage%203%20Voorstel%20wijziging%20GR%20BSOB%20deelnemers%20bijdrage%201e%20begrotingswi%20%20%20.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Oss&id=da7c626b-26c7-400a-92a0-44d9cb024a1e"
        }
    ]
}